#u105-4
{
	font-family: source-sans-pro-n6, sans-serif;
}

#u119-4
{
	font-family: source-sans-pro-n6, sans-serif;
}

#u113-4
{
	font-family: source-sans-pro-n6, sans-serif;
}

#u143-4
{
	font-family: source-sans-pro-n6, sans-serif;
}

#u150-4
{
	font-family: source-sans-pro-n6, sans-serif;
}

#u4307-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u585-4,#u585-8,#u585-12,#u585-13,#u585-15,#u585-17,#u585-18
{
	font-family: source-sans-pro-n6, sans-serif;
}

